#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-YmKy1UEkuPAFKcX32Ne0c
key:                  dhall-lsp-server-1.1.3-YmKy1UEkuPAFKcX32Ne0c
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  c4b1e3723c103fc630f73ba6c5b660b7
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-YmKy1UEkuPAFKcX32Ne0c
depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm
    aeson-pretty-0.8.10-9Vy656m0aTg7WjXe03YS1S base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dhall-1.42.1-IA6j8sO7clI8LgVQqCCzBj
    dhall-json-1.7.12-CPHxFLWKZEN1GAtMCxqS8u directory-1.3.7.1
    filepath-1.4.2.2 hslogger-1.3.1.2-9sF7cXQtpfuHv5JeUWstYz
    lens-5.2.3-6LjFCusMfYNH72ou1m3jdq
    lsp-1.4.0.0-44TqS04PXpnI2weITutqhD
    megaparsec-9.6.1-AHfz4qPwoQs815dRss8YYZ mtl-2.2.2
    network-uri-2.6.4.2-EjZpKZ4F93eKYvVi9AsGV0
    prettyprinter-1.7.1-3HUlnQFo7o0HxmBsGsKHvN
    rope-utf16-splay-0.4.0.0-6BYxA206FR8sOHQ1yQ91S text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    uri-encode-1.5.0.7-IzDLlN1XqF3IvakctadqPY

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

